school_compare:
  target: dev
  outputs:
    dev:
      type: postgres
      host: "{{ env_var('PG_HOST', 'localhost') }}"
      port: "{{ env_var('PG_PORT', '5432') | int }}"
      user: "{{ env_var('PG_USER', 'postgres') }}"
      password: "{{ env_var('PG_PASSWORD', 'postgres') }}"
      dbname: "{{ env_var('PG_DATABASE', 'school_compare') }}"
      schema: public
      threads: 4

    production:
      type: postgres
      host: "{{ env_var('PG_HOST') }}"
      port: "{{ env_var('PG_PORT') | int }}"
      user: "{{ env_var('PG_USER') }}"
      password: "{{ env_var('PG_PASSWORD') }}"
      dbname: "{{ env_var('PG_DATABASE') }}"
      schema: public
      search_path: public
      threads: 4
